Subject: Dead Virginia Pine

From: [email-masked](Michael L Roginsky )
Date: 17 May 1996 20:31:26 GMT

Ten years ago I bought a living Xmas tree, a Virginia pine. Later I
planted it on a sunny knoll where it grew into a beautiful shaped Xmas
tree. In Jan I pruned the lower branches that were touching the ground
but did not seal the wounds for i expected it would exude its own
resin. When GA weather leaped from winter-summer, it turned brown and
died. There is no evidence of pine borers or any other insect
infestation. Could it be that a pathogen got into the wounds and killed
it? Thanks for your comments.....Mike Roginsky, aka Micro.